/***********color changes for green colour**********/ 


body {
    color: #064D0C;
	}
#all{ background: url(../images/green/wood_logs.jpg) no-repeat center center fixed;
background-size : cover;
padding-top: 15px;
}
#topmenuIcons{
	background: #67B440;
}
a:link, 
a:visited{ 
	color: #639135; 
	}
#pathwayFonts{
	border-top: 1px solid #BBDCAA; 
	border-bottom: 1px solid #BBDCAA; 
}
#footer{
	border-top: 1px solid #BBDCAA; 
}
/**footer links h3 heading color and padding**/
h3.footlinks {
    color: #000000;
    font-weight: bold;
    padding-left: 12px;
}
#search .inputbox{
	border-top: 1px solid #38A2C8;
	border-left: 1px solid #38A2C8;
	background: url(../images/green/bg_inputbox.gif) top left repeat-x;
	}
#search .button {
	background: url(../images/green/bg_button.gif) left top no-repeat;
	} 
#fonts a#largeFont{
	background: url(../images/green/big_font.gif) left top no-repeat;
}
#fonts a#smallFont{
	background: url(../images/green/small_font.gif) left top no-repeat;
}
#fonts a#normalFont{
	background: url(../images/green/default_font.gif) left top no-repeat;
}
#pathway h3,
#pathway {  color: #064D0C; }
/**global styles**/
.componentheading { color: #B40E04;	}
.contentheading, 
.componentheader { color: #B40E04; }
.inputbox, 
.validate-email {
    border: 1px solid #BBDCAA;
    background: #E0F1D7;
}
input.button, 
button.button, 
button.validate { background: #67B440; }
.small,
.smalldark,
.createdate,
.modifydate{
	color: #064D0C;
}
#content .sectiontableheader {
    background: #67B440;
} 
#content .sectiontableentry1 td,
#content .sectiontableentry2 td {
	border-top: 1px solid #67B440;
} 
.poll thead { color:#639135; } 
a.readon:link, 
a.readon:visited{ 
	background: url(../images/green/bg_readon.gif) left no-repeat; 
	color:#639135; 
	}
/**modules**/
div.djmodule, 
div.djmodule_menu{
	border: 1px solid #BBDCAA;
}
div.djmodule h3, 
div.djmodule_menu h3{ color:#B40E04; border-bottom:solid 1px #BBDCAA;}
div.bg{	background: #E0F1D7; }
div.bgh3 h3{ background: #E0F1D7; }
div.arrow h3{ background: url(../images/green/arrow_bg.gif) left no-repeat; }	
          
/**menus**/
ul.menu li,
ul#mainlevel li {        
	
}
ul.menu li a:link,
ul.menu li a:visited,
ul#mainlevel li a {    
    color: #639135;
	background: url(../images/green/bg_alink.png) left no-repeat;
	}	
ul.menu li ul li a:link,
ul.menu li ul li a:visited,
ul.menu li ul li.active a,
ul.menu li ul li.active li a,
ul.menu li ul li.active li li a {    
    color: #639135;
	}
	
/**topmenu**/
#dj-main li:hover a.dj-up_a,
#dj-main li.active a.dj-up_a {
	background: #47891F;
	}
#dj-main li:hover a.dj-up_a:hover,
#dj-main li a.active:link,
#dj-main li a.active:visited,
#dj-main li:hover a.active:hover{
	background: #47891F;
}
/** Unlock this to change background color of top menu button - buy online. #dj-main li.item103 a
{background: #EBC005;}**/

#dj-main li:hover ul.dj-submenu li{
	background: #47891F;
}
#dj-main li ul.dj-submenu li:hover a.dj-more{
	background: #608d45;
	}
#dj-main li:hover ul.dj-submenu li a:hover,
#dj-main li:hover ul.dj-submenu li a.active,
#dj-main li:hover ul.dj-submenu li li a.active,
#dj-main li:hover ul.dj-submenu li li li a.active {
	background: #608d45;
	}
#dj-main li:hover ul.dj-submenu li a.dj-more:hover{
	background: #608d45;
	}
#dj-main li:hover ul.dj-submenu li a.dj-more-active {
	background: #608d45;
}
#dj-main li:hover ul.dj-submenu li a.dj-more-active:hover {
	background: #608d45;
}
#dj-main li:hover li:hover a.dj-more,
#dj-main li:hover li:hover li:hover a.dj-more,
#dj-main li:hover li:hover li:hover li:hover a.dj-more,
#dj-main li:hover li:hover li:hover li:hover li:hover a.dj-more
{
	background: #608d45;
	} 

#dj-main li:hover li:hover li a.dj-more,
#dj-main li:hover li:hover li:hover li a.dj-more,
#dj-main li:hover li:hover li:hover li:hover li a.dj-more
{
	background: #47891F;
	}
/**Rveview Login Table**/
.revtab {border-color: #BBDCAA; border-style: solid; border-width: 1px 1px 1px 1px; padding-top: 5px; padding-left: 5px; padding-bottom: 5px; padding-right: 5px; background-color:#FFFFFF;}
.headbgr {background-color: #C4E6B3; padding-top: 2px; padding-left: 3px;padding-right: 3px; padding-bottom: 2px; color:#B40E04; font-weight:bold;}

/**Customer reviews headings at product view**/
.custrev {font-size: 14px; color:#B40E04; font-weight:bold;}

/**Write review headings at product view**/
.writerev {font-size: 14px; color:#B40E04; font-weight:bold;}


/**CheckOut Log In Table**/
.checktab {background-color: #F1FCEB; border-width: 1px 1px 1px 1px; padding-top: 1px; padding-left: 1px; padding-bottom: 1px; padding-right: 0px;}


/**Flypage Product Navigation Links**/
.prodnav {border-color: #BBDCAA; border-style: solid; border-width: 1px 1px 1px 1px; padding-top: 1px; padding-left: 0px; padding-bottom: 1px; padding-right: 0px; background-color:#E0F1D7;}



/* Start code for Horizontal Virtuemart Login Module */

#horizLoginMain {
	float: left;
	line-height: normal;
	font-size: 12px;
	background-color: #EEF5EB;
	font-family: Arial, Helvetica, sans-serif;
	width: 500px;
	padding: 7px;
}

#horizLoginMain a {
	text-decoration: underline;
}

#horizLoginMain a:hover {
	text-decoration: none;
	color: #990000;
}


#horizLoginMain form {
	float: left;
	margin: 0px;
	padding: 0px;
}

#horizLoginMain .horizLoginHolder {
}


#horizLoginMain .horizLogin {
	float: left;
	padding-right: 15px;
}

#horizLoginMain label {
	padding-left: 3px;
}

#horizLoginMain input.inputbox {
	background-color: #FFFFFF;
	color: #56504C;
	padding: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #BBDCAA;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

#horizLoginMain input.button {
	background-color: #999999;
	border: 1px solid #999999;
	color: #FFFFFF;
	vertical-align: middle;
	float: left;
	padding-top: 3px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	margin: 0px;
	font-size: 11px;
}

#horizLoginMain .horizLinks {
	float: right;
}


#horizLoginMain ul {
	margin: 0px;
	padding: 0px;
}

#horizLoginMain li {
	padding-right: 10px;
	list-style-type: none;
	font-size: 11px;
}

/* End code for Horizontal Virtuemart Login Module */